[IronPython] Any have one good reason to use .NET Framework v2.0 with IronPython

Brian Almond almondb at gmail.com
Tue May 31 22:21:31 CEST 2005

On 5/31/05, Luis Carrillo <carrillog.luis at gmail.com> wrote:
> Why I need to update the .NET Framework v2.0 with revisions 50215,
> knowing that this version is BETA!!

Of course, IronPython isn't exactly production stable. 

Jim H. recently said:
> This change was accidental and not a deliberate attempt to force people to 
> upgrade; nevertheless, at this stage of the project I suspect that more of 
> this sort of thing will happen from time to time. That's part of the price 
> of 0.7.x software. We'll try to at least give you better warning in the 
> future.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/ironpython-users/attachments/20050531/8c988b26/attachment.html>

More information about the Ironpython-users mailing list